
D4Science Infrastructure - Task #5566

Create new ServiceEndpoint for storage manager library

Oct 26, 2016 09:10 AM - Roberto Cirillo

Status: Closed Start date: Oct 26, 2016

Priority: Normal Due date:  

Assignee: Roberto Cirillo % Done: 100%

Category: Other Estimated time: 0.00 hour

Target version: D4Science Infrastructure Upgrade to

gCube 4.1.0

  

Infrastructure: Production   

Description

History

#1 - Oct 27, 2016 09:32 AM - Roberto Cirillo

- Status changed from New to In Progress

- % Done changed from 0 to 100

#2 - Oct 27, 2016 09:32 AM - Roberto Cirillo

- Status changed from In Progress to Closed
